@import url('https://fonts.googleapis.com/css?family=Fjalla+One');

body {
  margin: 0;
  padding: 0;
  background-color: white;
  font-family: 'Fjalla One', sans-serif;
  font-size: 18px;
  margin: 0;
  color: #444;
}

a {
  padding: 0 10px;
  font-size: 1.1em;
  text-decoration: none;
  color: #666;
}

nav {
  width: 100%;
  height: 40px;
  padding-top: 20px;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
}

.active {
  color: #86d065;
}